﻿@using webuser.Models
@model LoginViewModel
@{
    ViewBag.Title = "Se connecter";
}


<!-- Content
================================================== -->
<!-- Container -->
<div class="container">

    <div class="my-account">

        <ul class="tabs-nav">
            <li class=""><a href="#tab1">Login</a></li>
            @* <li><a href="#tab2">Register</a></li> *@
        </ul>

        <div class="tabs-container">
            <!-- Login -->
            <div class="tab-content" id="tab1" style="display: none;">
                @using (Html.BeginForm("Login", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                {
                    @Html.AntiForgeryToken()
                    <p class="form-row form-row-wide">
                        <label for="username">
                            Username:
                            <i class="ln ln-icon-Male"></i>
                            @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
                            @Html.ValidationMessageFor(m => m.Email, "", new { @class = "text-danger" })
                        </label>
                        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    </p>

                    <p class="form-row form-row-wide">
                        <label for="password">
                            Password:
                            <i class="ln ln-icon-Lock-2"></i>
                            @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                            @Html.ValidationMessageFor(m => m.Password, "", new { @class = "text-danger" })
                        </label>
                    </p>

                    <p class="form-row">
                        <input type="submit" class="button border fw margin-top-10" name="login" value="Login" />

                        <label for="rememberme" class="rememberme">
                            @Html.CheckBoxFor(m => m.RememberMe)
                            @Html.LabelFor(m => m.RememberMe)
                        </label>
                    </p>

                    <p class="lost_password">
                        <a href="#">Lost Your Password?</a>
                    </p>

                }
                </div>

                @*   <!-- Register -->
            <div class="tab-content" id="tab2" style="display: none;">

                <form method="post" class="register">

                    <p class="form-row form-row-wide">
                        <label for="username2">
                            Username:
                            <i class="ln ln-icon-Male"></i>
                            <input type="text" class="input-text" name="username" id="username2" value="" />
                        </label>
                    </p>

                    <p class="form-row form-row-wide">
                        <label for="email2">
                            Email Address:
                            <i class="ln ln-icon-Mail"></i>
                            <input type="text" class="input-text" name="email" id="email2" value="" />
                        </label>
                    </p>

                    <p class="form-row form-row-wide">
                        <label for="password1">
                            Password:
                            <i class="ln ln-icon-Lock-2"></i>
                            <input class="input-text" type="password" name="password1" id="password1" />
                        </label>
                    </p>

                    <p class="form-row form-row-wide">
                        <label for="password2">
                            Repeat Password:
                            <i class="ln ln-icon-Lock-2"></i>
                            <input class="input-text" type="password" name="password2" id="password2" />
                        </label>
                    </p>

                    <p class="form-row">
                        <input type="submit" class="button border fw margin-top-10" name="register" value="Register" />
                    </p>

                </form>
            </div>*@
            </div>
    </div>
</div>
